#!/bin/sh

echo 'name: datetime
version: 0.2
license: GPL
copyright:
maintainer: nubgames@gmail.com
stability: experimental
homepage: http://github.com/esessoms/datetime
package-url:
description: Provides several utilities for easily converting among the
             various standard library Date and Time types, and for converting
             between these and standard external representations.
category: Data
author: Eric Sessoms <nubgames@gmail.com>
exposed: True
exposed-modules: Data.DateTime
hidden-modules:
import-dirs: /usr/local/lib/datetime-0.2/ghc-6.10.4
library-dirs: /usr/local/lib/datetime-0.2/ghc-6.10.4 /usr/local/lib
hs-libraries: HSdatetime-0.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: QuickCheck-2.1.1.1 base-3.0.3.1 old-locale-1.0.0.1
         old-time-1.0.0.2 time-1.1.4
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/datetime-0.2/html/datetime.haddock
haddock-html: /usr/local/share/doc/datetime-0.2/html' | /usr/local/bin/ghc-pkg update -
